package com.goafanti.news.bo;


public class NewsPortalList extends NewsSummary {

	private String	content;
	
	private String title;
	
	private String DataS;

	private String source;
	/**
	 * 置顶
	 */
	private Integer topNumber;
	
	/**
	 * 热门
	 */
	private Integer hotspot;

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}
	
	public String getSource() {
		return source;
	}

	public void setSource(String source) {
		this.source = source;
	}

	public String getDataS() {
		return DataS;
	}

	public void setDataS(String dataS) {
		DataS = dataS;
	}

	public Integer getTopNumber() {
		return topNumber;
	}

	public void setTopNumber(Integer topNumber) {
		this.topNumber = topNumber;
	}

	public Integer getHotspot() {
		return hotspot;
	}

	public void setHotspot(Integer hotspot) {
		this.hotspot = hotspot;
	}
	
	

}
